/* DEF3BE = light green
BCE77C = medium green
8BC159 = dark green
*/

body {
	background: #DEF3BE;
}

h1 {
	margin: .5em 0em 1em .5em;
}

#header {
	border: solid 2px #8BC159;
	background: #BCE77C;
	text-align: center;
}

.gen_area ul {
	list-style: none;
	margin-left: 1em;
}

hr {
	color: #8BC159;
}

.simple_box_left ul,
.simple_box_right ul
{
	list-style: none;
	font-size: .8em;
}

.simple_box_left,
.simple_box_right
{
	background: #DEF3BE;
	border: solid 2px #8BC159;
}

.sidebar_left,
.sidebar_right
{
	border: solid 2px #8BC159;
}
	
#footer {
	border: solid 2px #8BC159;
	background: #BCE77C;
}

/* general page links */
	a.links:link {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.links:visited {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.links:hover {
	        color: #8BC159;
	        background: #FFFFFF;
	}

	a.links:active {
	        color: #8BC159;
	        background: #FFFFFF;
	}

/* footer links for finances page */
	#footer_row1 a:link,
	#footer_row2 a:link
	{
	        background: #BCE77C;
	}

	#footer_row1 a:visited,
	#footer_row2 a:visited
	{
	        background: #BCE77C;
	}

	#footer_row1 a:hover,
	#footer_row2 a:hover
	{
	        background: #8BC159;
	}

	#footer_row1 a:active,
	#footer_row2 a:active
	{
	        background: #8BC159;
	}
